package cn.pluss.platform.vo;

import java.util.List;

/**
 * @author yuchen
 *
 * @Description 
 * 表mcc_info
 */
public class MccGrandpaVO {
	
	/**
	 * 对应数据库字段F_grandpa_code
	 */
	private String grandpaCode;
	
	/**
	 * 对应数据库字段F_grandpa_txt
	 */
	private String grandpaName;
	
	private List<MccFatherVO>  mccFatherList;

	public String getGrandpaCode() {
		return grandpaCode;
	}

	public void setGrandpaCode(String grandpaCode) {
		this.grandpaCode = grandpaCode;
	}

	public String getGrandpaName() {
		return grandpaName;
	}

	public void setGrandpaName(String grandpaName) {
		this.grandpaName = grandpaName;
	}

	public List<MccFatherVO> getMccFatherList() {
		return mccFatherList;
	}

	public void setMccFatherList(List<MccFatherVO> mccFatherList) {
		this.mccFatherList = mccFatherList;
	}

}

